### Constructor

# FoundryGtk ShortcutObserver new

#### Declaration [src]

    FoundryShortcutObserver*
    foundry_shortcut_observer_new (
      GListModel* model
    )

#### Description

No description available.

#### Parameters

`model`

  Type: `GObject`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `FoundryShortcutObserver`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.